Bug 1291663 - libva-1.6.2 is available
libva-1.6.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libva (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 07:20 EST by Upstream Release Monitoring
Modified: 2015-12-19 13:25 EST (History)
3 users (show)

See Also:
Fixed In Version: libva-1.6.2-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-19 13:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.6.2 (#1291663) (931 bytes, patch)
2015-12-15 07:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-15 07:20:07 EST
Latest upstream release: 1.6.2
Current version/release in rawhide: 1.6.1-1.fc24
URL: http://www.freedesktop.org/software/vaapi/releases/libva/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-15 07:20:23 EST
Created attachment 1105977 [details]
[patch] Update to 1.6.2 (#1291663)
Comment 2 Upstream Release Monitoring 2015-12-15 07:36:58 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12198984
Comment 3 Upstream Release Monitoring 2015-12-15 08:25:08 EST
kwizart's libva-1.6.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705704
Comment 4 Fedora Update System 2015-12-15 08:59:27 EST
libva-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7305e8ea93
Comment 5 Fedora Update System 2015-12-16 21:00:46 EST
libva-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libva'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7305e8ea93
Comment 6 Fedora Update System 2015-12-19 13:25:41 EST
libva-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.